/* lg */ 
@media (min-width: 1400px) {
	#home {
		height:750px;
	}
	#home .home-content {
		padding:120px 0;
	}
	#testimonial .item .testimonial{
		padding-bottom:300px;
	}
	#home {
    height: auto;
}
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	#main-menu {
		margin-left: 0;
	}
	
	.navbar-default .navbar-nav > li {
		margin:0;
	}
	.navbar-default .navbar-nav > li > a {
		padding:10px 8px;
	}
	.social li a {
		font-size:12px;
	}
	.top-right .user-area, .top-right .social {
		margin-left: 10px;
	}
	#home h2 {
		font-size: 90px;
	}

	/* advantage */

	#advantage .nav-tabs li a {
		padding: 15px 17px;
	}

	/* portfolio */

	.portfolio-overly h3 {
		font-size: 20px;
	}

	/* choose-us */

	.feature {
		min-height: 356px;
	}

	/* about-us */

	.progress {
		width: 90%;
	}

	.skill-title span {
		right: -17px;
	}

	.what-we-do {
		padding:0;
	}

	.our-skill {
		padding-bottom:30px;
	}
	.our-skill label {
		margin-bottom: 1px;
	}

	/* blog */

	.entry-post {
		min-height: 508px;
	}

	/* newsletter */

	#newsletter h1 {
		font-size: 40px;
	}

	/* cta-two */

	#cta-two h1 {
		font-size: 45px;
	}

}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
	#main-menu {
		margin-left: 0;
	}
	.navbar-default .navbar-nav > li {
		margin:0;
	}
	.top-right .user-area, .top-right .social{
		margin-top:0;
		margin-bottom:12px;
		margin-right:25px;
	}
	#home h2 {
		font-size: 70px;
		line-height: 75px;
	}
	.advantage-image{
		margin-top:50px;
	}
	/* service */

	.service-image img {
		width:100%;
	}	

	.service {
		margin-bottom: 20px;
		min-height:600px;
	}

	#advantage img {
		margin: 0 auto;
		display:block;
	}

	/* portfolio */

	.portfolio-overly p {
		margin:0;
		font-size: 12px;
	}

	/* choose-us */

	.feature {
		border-right: 1px solid #fff;
	}

	/* about-us */

	

	.nrp {
		padding-left: 0;	
	}

	.nlp {
		padding-right: 0;
	}

	.progress {
		max-width: 480px;
	}

	.instagram {
		text-align: center;
	}

	/* our-team */

	.member-info h2 {
		margin-top: 10px;
		font-size: 22px;
	}

	.member-info h4 {
		font-size: 16px;
	}

	/* blog */

	.entry-post {
		min-height:555px;
	}

	/* newsletter */

	#newsletter input {
		max-width: 200px;
		margin-right: 10px;
	}

	#newsletter h1 {
		font-size: 32px;
	}

	.small-social{
		padding:30px;
	}

	/* cta-two */

	#cta-two h1 {
		font-size: 33px;
	}
	#testimonial .item .testimonial{
		padding-bottom:85px;
	}
}


/* xs */
@media (max-width: 767px) {
	.section-title {
		margin: 35px 0px 50px;
	}
	#main-menu, 
	.navbar-nav {
		margin:7px;
	}
	.navbar-nav li a{
		display:inline-block;
	}
	.navbar-default{
		background-color:rgba(0,0,0,0.5);
	}
	#main-menu {
		background-color:#3d3d3d;
	}
	.top-right .user-area, 
	.top-right .social {
		margin-left: 10px;
		margin-bottom: 12px;
	}
	.top-right{
		position:absolute;
		top:15px;
		right:75px;
	}
	.navbar-brand > img{
		width:85%;
	}
	#home{
		background-attachment:inherit;
		height:450px;
	}
	#home .home-content {
		padding: 50px 0px;
	}
	#home h1 {
		font-size: 28px;
	}

	#home h2 {
		font-size: 27px;
		line-height: 35px;
		margin:16px 0px 25px;
	}	

	/* service */

	.service {
		height: inherit;	
		margin-bottom: 30px;
	}

	.service img {
		width: 100%;
	}
	#testimonial .item .testimonial{
		padding-bottom:0;
	}
	/* advantage */

	#advantage h1.title {
		font-size: 30px;
		margin: 0 0 50px;
	}

	#advantage h1.title span::before, 
	#advantage h1.title span::after {
		top: -2px	
	}

	.nav-tabs li {
		max-width: 180px;
	}

	#advantage .nav-tabs li a {
		padding: 13px 16px;
	}

	.advantage-image {
		margin-top: 20px;
	}

	#advantage img {
		margin:0 auto;
		display:block;
	}

	.nlp {
		padding-left: 15px;
	}

	.nrp {
		padding-right: 15px;	
	}


	/* cta-two*/

	#cta-two h1 {
		font-size: 30px;
		line-height: 40px;
	}

	#cta-two a.btn {
		font-size: 14px;
		padding: 10px 20px;
	}

	#cta-two h1.title.white-title {
		font-size: 20px;
	}

	/* choose-us */

	.feature {
		border-right: 1px solid #fff;
	}

	.feature {
		border-bottom: none;
	}

	#choose-us .col-md-3:last-child .feature {
		border-bottom: 1px solid #fff;
	}

	.feature-image img {
		margin: 0 auto;
	}

	/* about-us */

	.our-skill {
		margin-top: 0;
		padding: 10px 60px 20px 25px;
	}
	.progress {
		width:100% !important;
		max-width: inherit;
	}

	.skill-title span {
		right:-40px;
	}

	.what-we-do {
		padding-left: 0;
	}


	/* our-team */

	.member {
		text-align: center;
	}
	.member-info {
		padding:25px 0;
	}
	.member-info h2 {
		margin-top: 20px;
	}

	.member-image img {
		margin:0 auto;
	}

	/* call-to-action */

	#call-to-action h1.title.white-title {
		font-size: 25px;
	}

	#call-to-action .lead {
		font-size: 18px;
		line-height: 22px;
	}

	#call-to-action h1.title span::before, 
	#call-to-action h1.title span::after {
		top: -5px	
	}

	/* newsletter */

	#newsletter h1 {
		font-size: 45px;
	}

	#newsletter input {
		max-width: 300px;
	}

	 #newsletter form {
		text-align: left;
	 }

	 /* social-accounts */

	.small-social,
	.instagram {
		text-align: center;
	 }

	.tweet {
		padding:15px 17px 20px;
	}
	.tweet-text h4 {
		font-size:14px;
		margin-top:15px;
	}
	.tweet-text a {
		font-size: 12px;
	}
	.instagram img {
		margin-bottom:30px;
	}
	.big-social {
		min-height:inherit;
	}
	.entry-content {
		min-height:inherit;
	}
	.single-shot, .price {
		margin-bottom: 30px;
	}
	.portfolio-filter li + li {
		margin-left: 10px;
	}
	#clients-section ul li {
		width: 30%;
		margin-bottom: 30px;
	}
}


/* XS Portrait */
@media (max-width: 479px) {
	
	h1.title {
		font-size: 25px;
	}

	h1.title span::before  {
		left: -14px;
	}

	h1.title span::after {
		right: -14px;
	}

	h1.title span::before, 
	h1.title span::after {
		top: -5px
	}

	/* service */

	.service {
		margin-bottom: 20px;
	}

	.service img {
		width:100%;
	}

	/* advantage */

	#advantage h1.title {
		font-size: 17px;
		margin: 0 0 50px;
	}

	#advantage h1.title span::before, 
	#advantage h1.title span::after {
		top: -9px	
	}

	.nav-tabs li {
		display: block;
		float: none;
		margin: 0 auto;
		max-width: 220px;
	}

	.nav-tabs li a {
		margin-bottom: 7px;
	}

	#advantage {
		text-align: center;
	}

	.advantage-image img {
		margin:0 auto;
	}

	.nlp {
		padding-right: 15px;
	}

	.nrp {
		padding-right: 15px;	
	}

	/* portfolio */

	.portfolio-filter li + li {
		margin-bottom: 10px;
		margin-left: 15px;	
	}

	.portfolio-overly h4 {
		font-size: 12px;
	}

	.portfolio-overly h3 {
		font-size: 16px;
	}

	.portfolio-overly a i {
		margin: 12px 0 4px;
	}

	#portfolio img {
		width:100%;
	}

	/* cta-two*/

	#cta-two h3 {
		font-size: 12px;
	}

	#cta-two h1 {
		font-size: 22px;
		line-height: 26px;
	}

	#cta-two a.btn {
		font-size: 12px;
		padding: 6px 11px;
	}

	h1.title.white-title {
		font-size: 20px;
	}

	/* choose-us */

	#choose-us h1.title span::before, 
	#choose-us h1.title span::after {
		top: -7px	
	}

	.feature {
		border-right: 1px solid #fff;
	}

	.feature {
		border-bottom: none;
	}


	#choose-us .col-md-3:last-child .feature {
		border-bottom: 1px solid #fff;
	}

	
	/* our-team */

	.member-info {
		text-align: center;
	}

	.member-info h2 {
		font-size: 18px;
		line-height: 22px;
		margin-top: 10px;
	}

	.member-info h4 {
		font-size: 14px;
	}

	.member-image img {
		margin:0 auto;
	}

	/* blog */

	h3.entry-title, 
	h3.entry-title a  {
		font-size: 18px;
		line-height: 22px;
	}

	.entry-meta span, 
	.entry-meta span a {
		font-size: 13px;
	}

	/* dribbble */

	#dribbble h1.title span::before, 
	#dribbble h1.title span::after {
		top:-7px;
	}

	#dribbble h4 {
		font-size: 14px;
		line-height: 18px
	}

	/* price */

	.price h3 {
		font-size: 18px;
	}

	/* call-to-action */

	#call-to-action h1.title.white-title {
		font-size: 17px;
	}

	#call-to-action .lead {
		font-size: 16px;
		line-height: 22px;
	}

	/* newsletter */

	#newsletter h1 {
		font-size:22px;
	}

	#newsletter h4 {
		font-size: 14px;
	}

	#newsletter input {
		height: 40px;
		font-size: 14px;
		display:block;
	}

	#newsletter button {
		display: block;
		font-size: 14px;
		line-height: 15px;
		margin-top: 20px;	
	}

	/* social-accounts */

	#social-accounts h1.title {
		font-size: 20px;
	}

	#social-accounts h1.title span::before, 
	#social-accounts h1.title span::after {
		top:-8px;
	}

	.big-social h3 i {
		margin-right: 5px;
	}

	.big-social h3 {
		font-size: 17px;
	}


	.tweet {
		font-size: 10px;
		text-align: center;
	}

	.tweet-image {
		float:none;
	}

	.tweet-image img {
		margin:0 auto;
	}

	.instagram h4 {
		margin:0 0 8px;
		text-align: center;
	}

	.small-social h1 {
		font-size: 28px;
	}

	/* contact*/

	.write-us h4 {
		font-size: 13px;
	}
	
	#home .home-content {
		padding:75px 0;
	}
	.top-right{
		position:inherit;
	}
	.navbar-brand > img{
		width:initial;
	}
	#clients-section ul li {
		width: 45%;
		margin-bottom: 30px;
	}
}

